#horizMenu{
	float: left;
	font-size: 15px;
	line-height: 200%;
	padding: 0;
	text-transform: lowercase;
	width: 980px;
}

ul.menu {
	list-style: none;
	margin: 0;
	padding:0
}

ul.menu * {
	margin: 0;
	padding: 0
}

ul.menu a {
	color: #FFF;
	display: block;
	text-decoration: none
}

ul.menu li {
	float:left;
	min-height: 43px;
	position: relative;
}

ul.menu li a.over{
	font-weight: 400;
	}

ul.menu ul {
	background-color: #333;
	/*background-image:url(../graphics/bg.jpg);*/
	display: none;
	left: 0;
	list-style: none;
	position: absolute;
	top: 50px;
}

ul.menu ul li {
	font-size: 15px;
	line-height: 100%;
	min-height: 30px;
	margin: 0;
	position: relative;
	text-align: left;
	width: 130px;
}

ul.menu li.twoline{
	line-height: 100%;
}

ul.menu li.alt{
	height: 50px;
}

ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited, ul.menu ul li a:active { /* controls level 2 + 3 */
	color: #FFF;
	display: block;
	font-size: 14px;
	padding: 5px 20px 5px 20px;
}

ul.menu ul li a:hover {
	color: #CCC;
	text-decoration: none;
}

ul.menu ul ul {
	left: 130px;
	top: -1px;
}

li.menulink a{ /* controls level 1 */
	color: #FFF;
	font-weight: 300;
	margin: 0 0 0 1px;
	padding: 8px 10px 7px 20px;
	width: 140px;
}

* html li.menulink a, * html li.menulink a:link, * html li.menulink a:visited{ /* for IE6 */
	color: #FFF;
	font-weight: 300;
	padding: 8px 10px 7px 20px;
	width: 140px;
}

a.nav1{
	border-top: 5px solid #009999;
}

a.nav1:hover{
	border-top: 5px solid #66C2C2;
}

a.nav2{
	border-top: 5px solid #CC3333;
}

a.nav2:hover{
	border-top: 5px solid #E08585;
}

a.nav3{
	border-top: 5px solid #336633;
}

a.nav3:hover{
	border-top: 5px solid #85A385;
}

a.nav4{
	border-top: 5px solid #FF9900;
}

a.nav4:hover{
	border-top: 5px solid #FFC266;
}

a.nav5{
	border-top: 5px solid #2860AC;
}

a.nav5:hover{
	border-top: 5px solid #7EA0CD;
}

li.menulink a:hover, li.menulink a:active, li.menulink .menuhover {
	color: #CCC;
}

li.menuNormal a, li.menuNormal a:link, li.menuNormal a:visited, li.menuNormal a:active{
	background-image: none;
}

li.menuNormal a:hover {
	background-image: none; 
}

li.menuSub a, li.menuSub a:link, li.menuSub a:visited, li.menuSub a:active{
	background: url(../_graphics/subnav_arrow.gif) 115px 10px no-repeat;
}

li.menuSub a:hover, li.menuSub .menuhover {
	background:url(../_graphics/subnav_arrow.gif) 115px 10px no-repeat;
	color: #002E65;
	text-decoration: none;
}

ul.menu ul ul li a, ul.menu ul ul li a:link, ul.menu ul ul li a:visited, ul.menu ul ul li a:active{
	background-image: none; 
}

ul.menu ul ul li a:hover {
	background-image: none;
	color: #9F9F9F;
}

ul.menu li.menuTop {
	min-height: 10px
}

ul.menu li.menuBottom {
	min-height: 10px
}